PDA

View Full Version : Konflikt mit Emulations-Software entdeckt YASU?



stefan149
29.03.2009, 22:55
Hallo,

ich bekomm immer diese Nachricht: Konflikt mit Emulations-Software entdeckt.
Weiß wer wann eine neue Y.A.S.U. Version raus kommt? Die aktuelle Version (1.5.8111) geht ja nur bis 7. Ich bräuchte aber 7.01. Soweit ich weiß gehen die anderen Softwareґs auch nur bis SecuROM 7.
Gibts da irgend welche Neuigkeitem desbezüglich?


MfG

Stefan

Blazkowicz
29.03.2009, 23:51
Aktuelle YASU geht bis SR 7.35 oder vltl auch 7.36/37, wenn ich mich nicht irre.
Neusten SR laesst sich einwandfrei mit DT Pro Advanced und DTE spielen.

Terramex
30.03.2009, 10:01
Weiß wer wann eine neue Y.A.S.U. Version raus kommt?Laut sYk0 in wenigen Tagen :)

stefan149
01.04.2009, 16:47
ja hammer, wo bekomm ich die dann her?

Blazkowicz
01.04.2009, 20:06
Wenn es sie gibt, hier im Forum.

Terramex
02.04.2009, 13:30
Für Kunden bereits erhältlich.
Und da heute der Alcohol-Pendant A.C.I.D v1.1.9040 (auch in der kostenlosen Version) erschienen ist,
wird die öffentliche YASU-Version vermutlich auch nicht mehr lange auf sich warten lassen.